﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32929.386
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "u05d", "u05d\u05d.vcxproj", "{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Debug|x64.ActiveCfg = Debug|x64
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Debug|x64.Build.0 = Debug|x64
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Debug|x86.ActiveCfg = Debug|Win32
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Debug|x86.Build.0 = Debug|Win32
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Release|x64.ActiveCfg = Release|x64
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Release|x64.Build.0 = Release|x64
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Release|x86.ActiveCfg = Release|Win32
		{97E49E14-BF62-4D30-9C31-3E2B5B1FC852}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {22766AC3-24E8-4F82-9292-A497F26673E0}
	EndGlobalSection
EndGlobal
